import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MultiplePreventiveUploadComponent } from './multiple-preventive-upload.component';

describe('MultiplePreventiveUploadComponent', () => {
  let component: MultiplePreventiveUploadComponent;
  let fixture: ComponentFixture<MultiplePreventiveUploadComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [MultiplePreventiveUploadComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MultiplePreventiveUploadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
